Subject: Re: Question about "=" encoding

From: Tony Calguire <[email-masked]>
Date: Wed, 19 Jun 1996 22:14:14 -0500

On Thu, 20 Jun 1996, Sven Guckes wrote:

> 
> "Quoted printable"
> 
> > Are there any simple utilities that can decode this kind message?
> 
> qpdecode:
> perl -pe 's/\=([0-9A-Fa-f]{2})/chr(hex($1))/ge; s/\=\n//;'
> 
I'm sorry, but I don't know much about computer programming, and my 
account does not allow me access to any of this unix perl stuff.  What I 
really need is a utility similar to the uuencode/decode and zip/unzip 
utilities widely available for DOS and Windows; one that is capable of 
dealing specifically with the "quoted printable" encoding scheme.  Is 
there such a thing.

Anyway, thanks for the information.

__
   _____________
  /_____  _____/  Tony Calguire
  _____/_/____
 / __________/    [email-masked]
( (__/ /____
 \__/ /____/
   / /
  /_/